.content {
    position: sticky;
    top: 3rem;
    left: 0;
    padding-bottom: 0;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

/* .slideBody {
    padding-top: 1rem;
} */

.myInfoButtom {
    display: flex;
    width: 100%;
    /* background-color: #929090; */
}

.myInfoButtom .left {
    flex: 1;
    /* background-color: pink; */
}

.mydata {
    /* font-weight: 700; */
    font-size: .55rem;
}

.mydata>span {
    font-size: .65rem;
    font-weight: bold;
}

/* .font1{
    color: green;
}
.font2{
    color: red;
} */

.myInfoButtom .right {
    display: flex;
    align-items: center;
    /* background-color: skyblue; */
}

.mybtn {
    display: flex;
    padding: 0.3rem 0.8rem;
    border-radius: 5px;
    background-color: brown;
    border: 0;
}

.btn1 {
    background-color: rgb(0, 120, 210);
}

.btn2 {
    background-color: green;
}

.detailsBox {
    margin-top: 0.5rem;
    padding: 0.5rem;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.detailsBox:nth-child(1) {
    margin-top: 0;
}

.detailTop {
    display: flex;
    width: 100%;
}

.headImg {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.headImg img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

/* .Topleft {
    background-color: antiquewhite;
} */

.Topleft .top {
    font-weight: 700;
}

.Topleft .bottom {
    font-size: 0.55rem;
}

.nums1 {
    color: red;
}

.nums2 {
    color: green;
}

/* 弹窗 */
#operate {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0.5rem;
    color: #000;
    background-color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 301;
}

#operate .close {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    width: 0.8rem;
    height: 0.8rem;
    /* background-color: #fff; */
}

#operate .close img {
    max-width: 100%;
}

.listInfo {
    padding: 0.5rem 0;
    width: 100%;
    /* height       : 5rem; */
    border-radius: 10px;
    background-color: #ffffff;
}

.listRow {
    display: flex;
    flex-direction: column;
    padding: 0 0.5rem;
    width: 100%;
    /* background-color: #fdd239; */
}

hr {
    border: none;
    height: 1px;
    background: #dddddd;
}

.otherdata {
    margin-bottom: 0.25rem;
}

.otherdata:last-child {
    margin-bottom: 0;
}

.userRow {
    display: flex;
    flex-direction: row;
}

.listTitle {
    display: flex;
    /* font-weight: 700; */
}

.select {
    display: flex;
    margin-top: 0.5rem;
}

.selectBtn {
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
    padding: 0.3rem;
    border-radius: 5px;
    border: 2px solid transparent;
    background-color: #ffffff;
}

.btnOn {
    font-weight: 700;
    border: 2px solid red;
    background-color: #ffffff;
}

.listIcon {
    width: 1rem;
    height: 1rem;
    margin-right: 0.2rem;
}

.listIcon img {
    max-width: 100%;
}

.tips {
    display: flex;
    align-items: center;
    margin-left: 2rem;
    font-size: 0.55rem;
    color: #ffae00;
    font-weight: 700;
}

.listRow input {
    margin: 0.5rem 0;
    /* background-color: #ffae00; */
}

.listbtn {
    padding: 0.5rem 0;
    width: 100%;
    text-align: center;
    font-weight: 700;
    border-radius: 5px;
    background-color: rgb(255, 240, 0);
}